Browse code

phplist update with new detection and phpmailer vuln

Hanno Böck authored on12/01/2017 11:23:40
Showing1 changed files
... ...
@@ -188,14 +188,22 @@ file=MyID.php
188 188
 variable=@version
189 189
 subdir=0
190 190
 
191
-[phplist]
191
+[phplist-old]
192 192
 url=http://www.phplist.com/
193
-safe=3.0.6
194
-vuln=CVE-2014-2916
193
+safe=3.2.7
194
+vuln=CVE-2016-10045
195 195
 file=connect.php
196 196
 variable=define("VERSION"
197 197
 subdir=1
198 198
 
199
+[phplist]
200
+url=http://www.phplist.com/
201
+safe=3.2.7
202
+vuln=CVE-2016-10045
203
+file=init.php
204
+variable=define("VERSION"
205
+subdir=1
206
+
199 207
 [Piwik]
200 208
 url=http://piwik.org/
201 209
 safe=2.15.0